<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title_install_external_game">从SD卡安装</string>
    <string name="text_install">安装</string>
    <string name="text_update">更新</string>
    <string name="text_uninstall">卸载</string>
    <string name="text_start">启动</string>
</resources>